@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed&family=Roboto+Mono&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    font-size: 20px;
    font-family: "Roboto Condensed", sans-serif;
    cursor: default;
}

pre,
code,
.code {
    font-family: "Roboto Mono", monospace;
    font-size: 14px;
}

*:focus {
    outline: 0px;
}

input,
textarea,
button {
    font: inherit;
}
